.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; line-height: 30px; font-weight: bold; color: #003366}
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #6699CC}
.bullet {  list-style-image:  url(images/bullet.gif)}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px}
a:link {color: #6699CC; text-decoration: none}
a:hover {  color: #003366; text-decoration: none}
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; color: #FFFFFF; font-weight: normal; text-decoration: none}
.menutext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #003366; padding-right: 30px; text-decoration: none}
.menutext:hover { color: #000000; text-decoration: none }
.img { float: left; text-align: left; margin: 0 0 5px 5px}
.content {
    max-width: 1024px;
    margin: auto;
}
table.stb {
            border: 1px solid black;
            border-collapse: collapse;
			font-size: 14px;
        }
        
 td.std {
            text-indent: 5px;
            border: 1px solid black;
            height: 20px;
            text-align:center;
            vertical-align:top;
        } 
 td.tdleft  
 {
     text-align:left;
 }
 tr.tbheader 
 {
     font-size: 14px;  
     background-color: #999999; 
     text-align:left;
     
 }    
 tr.shadow 
 {
     background-color:#DDDDDD;
 }
